<template>
    <div></div>
</template>

<script>
export default {
    name: 'KpiBlock',
    props: {
        items: {
            type: Array,
            required: true,
        },
    },
}
</script>

<style lang="scss" scoped></style>
